lttnono replied to the topic '1.5.9 Wifi Adapter Problem' in the forum. 1 year ago

I had an error that was a bit similar.  The TrendTech program was trying to build kernel modules for kernel version 5.10.52 but my Stellarmate was in 5.10.17.   Updated the packages (Menu-->System Tools-->Package Updater) and then everything went smoothly.  

What's your kernel version? ( uname -r )

 

Read More...